Subject: Re: Labels for A4EW011000828
From: "Michael B" <[email-masked]>
To: "KM Clean Planet" <[email-masked]>
Date: Wed, 25 Sep 2013 15:39:03 -0400

Oh sorry.  Our phone number is 517-321-4144.
Thank you,
Michael B
LLPS

From: KM Clean Planet 
Sent: Wednesday, September 25, 2013 3:29 PM
To: 'Michael B' 
Subject: RE: Labels for A4EW011000828

I have placed a temporary order, but I need the phone number or the system will reject it.

Please supply.

Thanks,

 

     Cindy E Stanley
      Customer Service Manager

     
      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, September 25, 2013 2:49 PM
To: KM Clean Planet
Subject: Re: Labels for A4EW011000828

Hello Cindy.

I think it would be helpful.  We have been just sending individual toner cartridges back which is why we have been printing multiple labels.  That would probably explain the 18 pounds on the labels that I printed out before.  If there were 10-12 toners, they would probably weigh that.  Please forward me a kit to the address below.

Thank you,
Michael Bishop
Labor Law Poster Service

6323 W. Saginaw Hwy. Ste. E

Lansing, MI 48917

From: KM Clean Planet 

Sent: Wednesday, September 25, 2013 12:43 PM

To: 'clean planet' 

Cc: 'Michael B' 

Subject: RE: Labels for A4EW011000828

I can send you out a label or recycle kit.  The kit contains three collection boxes, three liners and zip ties.  The collection boxes can hold 10 to 12 toners.  You can place toner cartridges, waste containers and other printing consumables from any printing device in your office.

This is free program would you like me to send you a kit?

 

     Cindy E Stanley
      Customer Service Manager

     
      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

 

From: clean planet [mailto:[email-masked]] 
Sent: Wednesday, September 25, 2013 12:13 PM
To: KM Clean Planet
Cc: Michael B
Subject: Re: Labels for A4EW011000828

 

On Wed, Sep 25, 2013 at 11:03 AM, Michael B <[email-masked]> wrote:

Hello.

I have another toner cartridge that I am trying to return.  However, I have reached some sort of a limit in your system that is not allowing me to pull up any more labels.  Is it possible to reset our account or have a label emailed to me?  If not, I can just throw the cartridge away.

Let me know.

Thank you,
Michael B
LLPS